## WebKitDefaultRenderTheme WebKitDefaultRenderTheme |

## Synopsis

    struct              WebKitDefaultRenderTheme;
    GType               webkit_default_render_theme_get_type
                                                            (void);
    WebKitDefaultRenderTheme * webkit_default_render_theme_new
                                                            (void);

## Object Hierarchy

      GObject
       +----WebKitDefaultRenderTheme

## Implemented Interfaces

WebKitDefaultRenderTheme implements WebKitIRenderTheme.

## Description

## Details

### struct WebKitDefaultRenderTheme

    struct WebKitDefaultRenderTheme;

### webkit_default_render_theme_get_type ()

    GType               webkit_default_render_theme_get_type
                                                            (void);

### webkit_default_render_theme_new ()

    WebKitDefaultRenderTheme * webkit_default_render_theme_new
                                                            (void);